.multilist-table .panel .panel-body {
  padding: 25px 0;
  margin: 0 25px;
  overflow-x: scroll;
}

.multilist-table table {
  table-layout: fixed;
}

.multilist-table table thead tr th {
  box-sizing: content-box;
  height: 30px;

  color: #666666;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  text-align: left;
  text-transform: capitalize;
}

.multilist-table table thead tr:first-child {
  width: 30px;
  border-bottom: 1px solid #111;
}

.multilist-table table tr th .custom-control-input,
.multilist-table table tr td .custom-control-input {
  margin: 0;
}

.multilist-table table tr th,
.multilist-table table tr td {
  padding: 5px 10px;
}

.multilist-table table tr th:first-child,
.multilist-table table tr td:first-child {
  width: 15px;
  min-width: 15px;
  max-width: 15px;

  padding: 5px;
}

.multilist-table table tr th:last-child,
.multilist-table table tr td:last-child {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
}

.multilist-table table tbody tr td,
.multilist-table table tbody tr td .form-control {
  background-color: transparent;
  border: 0;
}

.multilist-table table tbody tr td .form-control {
  padding: 0 5px;
  border-bottom: 1px solid #e4e7ea;
}

.multilist-table table tbody tr:nth-child(even) {
  background: #fff;
}

.multilist-table table tbody tr:nth-child(odd) {
  background: #f6f6f6;
}
